.card-photographe {
    background-color: var(--surface-light);
    border-radius: 0.75rem;
    padding: 1.5rem;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.05);
    border-width: 1px;
    border-color: #f3f4f6;
    margin-bottom: 3vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border: 1px solid rgba(0,0,0,0.1);
}
.card-photographe .avatar {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    overflow: hidden;
    margin-bottom: 20px;
}
.card-photographe .avatar img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.card-photographe h5 {
    font-weight: 700;
    font-size: 1.125rem;
}